<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Widget\Graphs;

/**
 * Description of EmptyGraph
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Pie extends EmptyGraph
{
    protected $id    = 'pieGraph';
    protected $name  = 'pieGraph';
    
    public function initContent()
    {
        parent::initContent();
        $this->setChartTypeToPie();
    }
}
